body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
a:link {
	color: 777777;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;

}
a:hover {
	color: #C8041C;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: 777777;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;

}

a.p1 {display:block; width:75px; height:75px; text-decoration:none; background:#fff; border:0; float:left;}
a.p1 img {display:block; border:0;}
a.p1:hover {text-decoration:none; background-color:#8c97a3; color:#000; position:relative; z-index:500;}
a.p1 b {display:block; position:absolute; left:-9999px; padding:10px; opacity:0;

-o-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-icab-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-khtml-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);
box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);

-o-border-radius: 8px;
-icab-border-radius: 8px;
-khtml-border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;

-webkit-transition: opacity 0.6s ease-in-out;

}


a.p1:hover b {top:-65px; left:110px; padding:10px; border:1px solid #aaa; background:#fff; opacity:1.0;

}

.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: C8041C;
}
.text4 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 777777;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #006699;
}
.text9 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}
.frame {
	border: 1px solid #CBCFD2;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
a.a:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #C8041C;
}
a.a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
a.b:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.b:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 979797;
	text-decoration: underline;
}
a.c:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.c:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 979797;
	text-decoration: underline;
}
a.d:link {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
a.adv:link {text-decoration: none;}
a.adv:hover {text-decoration: none;}
a.adv:visited {text-decoration: none;}

.nav a:link {

	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.nav a:hover {

	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.nav a:visited {

	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.nav {
	text-align: center;
}
.redTB {
	font-size: medium;
	color: #900;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
}
.redTB2 {
	font-size: 36px;
}
